<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Week4 : Attribute</title>
    </head>
    <body style="background-color:darkcyan;"">
        <h1>HOME</h1>
        <hr>
        <div style="font-size: 18px;">
            <a href="index.html">HOME</a>&nbsp;|&nbsp;
            <a href="profile.html">Profile</a>&nbsp;|&nbsp;
            <a href="contact.html">Contact</a>&nbsp;|&nbsp;
            <a href="link.html">Link</a>&nbsp;|&nbsp;
            <a href="https://www.google.co.th/?hl=th">google</a>&nbsp;|&nbsp;
        </div>
        <hr>
        <h2>Among Us</h2>
        <p title="Among Us">
            <span style="color:rgb(0, 47, 255)">Lorem ipsum dolor sit amet</span>
            consectetur adipisicing elit. Fuga commodi dolor, error similique <br> 
            tenetur voluptatum ducimus corrupti modi dolorum suscipit, nam voluptas ea necessitatibus? <br>
            Perferendis exercitationem, eius explicabo soluta quasi quaerat ratione eveniet est corrupti <br>
            dignissimos dolore iure dolorum culpa doloremque temporibus expedita eum sed esse pariatur hic nam ipsa?
        </p>
        <img src="https://static.wikia.nocookie.net/among-us-wiki/images/8/80/White.png/revision/latest/thumbnail/width/360/height/360?cb=20211122215041" alt="img1" width="100px">
    </body>
</html>